---
title: General Utilities
weight: 0
excerpt: General Utilities
seo:
    title: ''
    description: ''
    robots: []
    extra: []
    type: stackbit_page_meta
template: docs
---

## General Utilities

<br>
<br>
<br>
<h1> Search </h1>
<br>

<iframe src="https://www.algolia.com/interface-demos/6ed0c3de-f9e4-4cc8-a7b2-c6c7c979cc5e" height="1000px" width="1400px" scrolling="yes" loading="lazy"  allowfullscreen="true"></iframe>

<br>
<hr>
<br>
<br>
<hr>
<br>

<hr>
<br>
<br>
<br>
<h1> Photo Editor   </h1>
<br>

<iframe src="https://onlinephotoeditor.goonlinetools.com/" height="1000px" width="1400px" scrolling="yes" loading="lazy"  allowfullscreen="true"></iframe>

<br>
<hr>
<br>
<br>
<br>
<h1> PDF Tools   </h1>
<br>

<iframe src="https://pdf-tools-xi.vercel.app/" height="1000px" width="1400px" scrolling="yes" loading="lazy"  allowfullscreen="true"></iframe>

<br>
<hr>
<br>

<hr>
<br>
<br>

<h1> Text Tools     </h1>
<br>

<iframe src="https://bgoonz.github.io/Web_Utility_Tools/" height="1000px" width="1400px" scrolling="yes" loading="lazy"  allowfullscreen="true"></iframe>

<br>
<hr>
<br>
<br>
<br>
<br>

<h1> Ternary Converter   </h1>
<br>

<iframe height="1000px" width="1400px" scrolling="yes" src="https://ternary42.netlify.app/"     loading="lazy"  allowfullscreen="true"></iframe>

<br>
<hr>
<br>
<br>

<iframe height="1000px" width="1400px" scrolling="yes" title="Dashed Border Generator" src="https://codepen.io/bgoonz/embed/preview/zYwLVmb?default-tab=result&editable=true&theme-id=dark"    loading="lazy"  allowfullscreen="true">
  See the Pen <a href="https://codepen.io/bgoonz/pen/zYwLVmb">
  Dashed Border Generator</a> by Bryan C Guner (<a href="https://codepen.io/bgoonz">@bgoonz</a>)
  on <a href="https://codepen.io">CodePen</a>.
</iframe>
